.seize-news {padding:80px 0;}
.seize-news .tit {text-align:center;}
.seize-news .tit h3 {font-size:64px;line-height:1;font-weight:300;color:#2c2c2c;text-transform:uppercase}
.seize-news .tit h3 span {font-weight:700}
.seize-news .list{margin:50px 0 0;overflow:hidden}
.seize-news .swiper-slide .box {display:-webkit-flex;display:flex;background:#fff;border:2px solid #ececec;border-radius:8px;padding:24px}
.seize-news .swiper-slide .time {width:90px}
.seize-news .swiper-slide .time em {font-size:36px;color:#121212}
.seize-news .swiper-slide .time span {font-size:18px;color:#acacac;margin:3px 0 0}
.seize-news .swiper-slide .time hr {width:100%;height:2px;background:#acacac;margin:35px 0 0}
.seize-news .swiper-slide .txt {-webkit-flex:1;flex:1;margin-left:50px}
.seize-news .swiper-slide .txt h5 {font-size:22px;color:#000;font-weight:500}
.seize-news .swiper-slide .txt h5 a {display:block;line-height:30px;height:60px;overflow:hidden}
.seize-news .swiper-slide .txt h5 a:hover {color:var(--active-color)}
.seize-news .swiper-slide .txt p {font-size:17px;margin:13px 0;color:#7e7e7e;line-height:24px;height:48px;overflow:hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;}
.seize-news .swiper-slide .txt .more {margin:5px 0 0;width:180px;height:35px;line-height:35px;background:#0078d5;text-align:center;font-size:16px;display:inline-block;text-transform:uppercase;color:#fff}
.seize-news .swiper-slide .txt .more:hover {background:#87CEFA;}

.seize-news .list .swiper-pagination-bullets {position:static;width:100%;margin-top:30px;}
.seize-news .list .swiper-pagination-bullet {width:14px;height:14px;margin:0 3px;background:#a5a5a5;border-radius:50%;opacity:1;}
.seize-news .list .swiper-pagination-bullet-active {background:#0078D5;}

.seize-news .swiper-button-prev,.seize-news .swiper-button-next{width:46px;height:46px;background:none;color:#919191;margin-top:-23px;text-align:center;display:none;}
.seize-news .swiper-button-prev::after,.seize-news .swiper-button-next::after{display:none;}
.seize-news .swiper-button-prev i,.seize-news .swiper-button-next i{font-size:40px;line-height:46px;color:inherit;}
.seize-news .swiper-button-prev,.seize-news .swiper-container-rtl .swiper-button-next{left:-55px;right:auto;}
.seize-news .swiper-button-next,.seize-news .swiper-container-rtl .swiper-button-prev{right:-55px;left:auto;}
.seize-news .swiper-button-prev:hover,.seize-news .swiper-button-next:hover{color:var(--active-color);}


@media screen and (max-width:1680px) {
.seize-news .tit h3 {font-size:60px;}
}

@media screen and (max-width:1550px) {
.seize-news .tit h3 {font-size:56px;}
.seize-news .swiper-slide .time em{font-size:34px;}
.seize-news .swiper-slide .txt h5 a{line-height:27px;height:54px}
.seize-news .swiper-slide .txt h5 {font-size:20px}

}

@media screen and (max-width:1441px) {
.seize-news {padding:70px 0}
.seize-news .tit h3 {font-size:52px;}
.seize-news .swiper-slide .time em {font-size:32px}
.seize-news .swiper-slide .txt h5{font-size:21px;}
.seize-news .swiper-slide .txt .more {width:160px;font-size:15px}

}

@media screen and (max-width:1367px) {
.seize-news {padding:65px 0}
.seize-news .tit h3 {font-size:48px;}
.seize-news .swiper-slide .txt{margin-left:40px;}
.seize-news .swiper-slide .txt h5{font-size:20px;}
}

@media screen and (max-width:1280px) {
.seize-news {padding:60px 0}
.seize-news .tit h3 {font-size:44px;}
.seize-news .swiper-slide .txt{margin-left:35px;}
.seize-news .swiper-slide .txt h5{font-size:19px;height:auto;}
}


@media screen and (max-width:768px) {
.seize-news .tit h3 {font-size:30px;}
.seize-news {padding:30px 0}
.seize-news .wp {display:block}
.seize-news .tit {width:100%;text-align:center}
.seize-news .bot {display:none}
.seize-news .list {margin:25px 0 0;overflow:hidden}
.seize-news .swiper-slide .box {padding:15px}
.seize-news .swiper-slide .time {width:75px}
.seize-news .swiper-slide .time em {font-size:26px}
.seize-news .swiper-slide .time span {font-size:16px}
.seize-news .swiper-slide .time hr {margin:25px 0 0}
.seize-news .swiper-slide .txt {margin-left:25px}
.seize-news .swiper-slide .txt h5 {font-size:18px}
.seize-news .swiper-slide .txt p {font-size:16px;line-height:22px;height:44px}
.seize-news .swiper-slide .txt .more {display:none}
.seize-news .list .swiper-pagination-bullets {display:block}
}


